base-unicode-symbols-0.2.2.4: Unicode alternatives for common functions and operators

Copyright | 2009–2011 Roel van Dijk
License | BSD3 (see the file LICENSE)
Maintainer | Roel van Dijk <vandijk.roel@gmail.com>
Safe Haskell | Safe
Language | Haskell98

Data.Ord.Unicode

Description

Synopsis

- (≤) :: Ord α => α -> α -> Bool
- (≥) :: Ord α => α -> α -> Bool
- (≮) :: Ord α => α -> α -> Bool
- (≯) :: Ord α => α -> α -> Bool

# Documentation

(≤) :: Ord α => α -> α -> Bool infix 4 #

(≤) = (`<=`)

U+2264, LESS-THAN OR EQUAL TO

(≥) :: Ord α => α -> α -> Bool infix 4 #

(≥) = (`>=`)

U+2265, GREATER-THAN OR EQUAL TO

(≮) :: Ord α => α -> α -> Bool infix 4 #

(≮) = (`>=`)

U+226E, NOT LESS-THAN

(≯) :: Ord α => α -> α -> Bool infix 4 #

(≯) = (`<=`)

U+226F, NOT GREATER-THAN